[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New release of boot-floppies

I've been told that Adam plans a new release.  I highly appreciate
that since the 'cant find /lib/modules/2.2.16/modules.dep file' error
gives a really bad idea of what Debian is doing.

Wrt other stuff, what is high on your priority list that needs to
be fixed?  I'd like to help.  At the moment I have some spare time
to use for useful stuff.



GNU GPL: "The source will be with you... always."

Reply to: